Skip to Content
avatar image
Former Member

SAP netweaver studio requirements

Hello ,

i have installed SAP NetWeaver Developer Studio Version 2.0.4 at my system which comes with the SAP web application server . I am remotely connecting to a 4.6c .

The IDE cant find any J2EE engine running ,

What do i need in order to test/deploy a J2EE appl. ?

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Aug 19, 2004 at 07:35 AM

    I also have access to an IDES 4.7 system , can i use it to develop the j2ee applications .

    Add comment
    10|10000 characters needed characters exceeded